uuid: 41c4a0b9-1975-4503-b9a6-6d543b2a4fec
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_image_topics
    - media.type.image
  module:
    - options
id: media.image.field_media_image_topics
field_name: field_media_image_topics
entity_type: media
bundle: image
label: Topics
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
